<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>ForkIO</title>
    <meta name="viewport" content="width=device-width; initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,900" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Lato:400,400i,700,700i" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700i" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<header class="header">
    <nav class="main-menu">
        <div class="container d-flex just-between main-menu-container">
            <div class="main-logo">
                <a href="#" class="logo-main-img">
                    <svg width="43" height="41">
                        <path fillRule="evenodd"
                              d="M 43 20.98C 43.01 21.35 42.88 21.7 42.62 21.95 42.62 21.95 38.86 25.74 38.86 25.74 38.86 25.74 38.9 34.5 38.9 34.5 38.88 34.57 38.86 34.65 38.85 34.75 38.85 34.73 38.85 34.71 38.85 34.72 38.83 34.77 38.82 34.82 38.81 34.86 38.79 34.9 38.78 34.95 38.77 34.98 38.76 35.03 38.75 35.08 38.73 35.12 38.73 35.12 38.7 35.18 38.7 35.18 38.68 35.23 38.65 35.29 38.62 35.34 38.62 35.34 38.59 35.39 38.59 35.39 38.55 35.45 38.5 35.51 38.46 35.55 38.46 35.55 38.4 35.6 38.4 35.6 38.35 35.65 38.29 35.7 38.25 35.73 38.22 35.75 38.19 35.76 38.16 35.78 38.16 35.78 37.98 35.88 37.98 35.88 37.82 35.94 37.66 35.97 37.49 35.97 37.49 35.97 34.34 35.99 34.34 35.99 33.98 35.99 33.65 35.85 33.4 35.61 33.15 35.36 33.01 35.03 33.01 34.68 33.01 33.96 33.6 33.4 34.35 33.4 34.35 33.4 36.16 33.4 36.16 33.4 36.16 33.4 36.16 25.31 36.16 25.31 36.15 25.19 36.16 25.04 36.18 24.94 36.18 24.94 36.2 24.88 36.2 24.88 36.21 24.81 36.22 24.75 36.26 24.67 36.33 24.49 36.45 24.32 36.61 24.17 36.61 24.17 39.84 20.95 39.84 20.95 39.84 20.95 36.94 18.05 36.94 18.05 36.94 18.05 36.78 17.92 36.78 17.92 36.46 17.72 36.24 17.38 36.18 16.97 36.16 16.87 36.15 16.76 36.16 16.64 36.16 16.64 36.16 8.66 36.16 8.66 36.16 8.66 34.35 8.66 34.35 8.66 33.61 8.66 33.01 8.06 33.01 7.33 33.01 6.97 33.15 6.64 33.4 6.39 33.66 6.14 33.99 6 34.35 6 34.35 6 37.47 6 37.47 6 37.47 6 37.55 6 37.55 6 37.71 6.01 37.86 6.04 37.99 6.1 38.02 6.12 38.06 6.14 38.09 6.15 38.09 6.15 38.14 6.18 38.14 6.18 38.18 6.2 38.21 6.21 38.24 6.23 38.3 6.27 38.35 6.32 38.4 6.36 38.42 6.38 38.44 6.4 38.47 6.42 38.51 6.47 38.55 6.52 38.58 6.57 38.58 6.57 38.62 6.63 38.62 6.63 38.65 6.67 38.68 6.72 38.7 6.77 38.71 6.8 38.73 6.83 38.74 6.86 38.76 6.91 38.77 6.96 38.79 7.01 38.8 7.06 38.81 7.1 38.83 7.15 38.84 7.18 38.85 7.2 38.85 7.23 38.86 7.32 38.88 7.41 38.9 7.47 38.9 7.47 38.86 16.16 38.86 16.16 38.86 16.16 42.61 19.95 42.61 19.95 42.88 20.21 43.01 20.56 43 20.98ZM 28.37 9.28C 28.38 9.36 28.38 9.43 28.38 9.49 28.37 9.55 28.36 9.62 28.33 9.71 28.33 9.71 28.31 9.79 28.31 9.79 28.31 9.79 26.06 35.78 26.06 35.78 26.05 36.03 25.96 36.27 25.8 36.49 25.8 36.49 25.77 36.53 25.77 36.53 25.71 36.6 25.66 36.66 25.61 36.7 25.61 36.7 20.96 40.7 20.96 40.7 20.72 40.89 20.44 41 20.14 41 19.76 41 19.41 40.83 19.16 40.53 19.15 40.51 19.13 40.49 19.12 40.46 19.12 40.46 15.26 35.79 15.26 35.79 15.03 35.51 14.93 35.14 14.99 34.76 14.99 34.76 17.92 1.24 17.92 1.24 17.93 1.2 17.94 1.16 17.94 1.13 17.94 1.13 17.96 1.05 17.96 1.05 17.96 1.03 17.96 1.01 17.96 1 17.97 0.98 17.98 0.95 17.99 0.92 18.01 0.88 18.02 0.83 18.05 0.77 18.05 0.77 18.08 0.72 18.08 0.72 18.11 0.67 18.14 0.61 18.18 0.56 18.18 0.56 18.21 0.53 18.21 0.53 18.26 0.46 18.31 0.42 18.34 0.39 18.34 0.39 18.4 0.34 18.4 0.34 18.45 0.3 18.51 0.25 18.56 0.22 18.56 0.22 18.72 0.15 18.72 0.15 18.74 0.14 18.77 0.12 18.79 0.11 18.84 0.1 18.89 0.08 18.94 0.07 19 0.06 19.06 0.04 19.12 0.02 19.14 0.02 19.16 0.01 19.18 0.01 19.21 0.01 19.23 0 19.25-0 19.25-0 27.82 0.82 27.82 0.82 27.82 0.82 27.91 0.82 27.91 0.82 28.14 0.82 28.37 0.97 28.53 1.1 28.86 1.37 29.03 1.79 28.99 2.22 28.99 2.22 28.36 9.2 28.36 9.2 28.36 9.2 28.37 9.28 28.37 9.28ZM 17.63 33.78C 17.63 33.78 23.64 34.31 23.64 34.31 23.64 34.31 25.69 10.55 25.69 10.55 25.69 10.55 19.68 10.01 19.68 10.01 19.68 10.01 17.63 33.78 17.63 33.78ZM 20.34 2.76C 20.34 2.76 19.91 7.44 19.91 7.44 19.91 7.44 25.92 7.97 25.92 7.97 25.92 7.97 26.35 3.29 26.35 3.29 26.35 3.29 20.34 2.76 20.34 2.76ZM 6.74 24.67C 6.77 24.75 6.79 24.81 6.8 24.88 6.8 24.88 6.82 24.94 6.82 24.94 6.84 25.04 6.85 25.19 6.84 25.31 6.84 25.31 6.84 33.4 6.84 33.4 6.84 33.4 8.65 33.4 8.65 33.4 9.4 33.4 9.99 33.96 9.99 34.68 9.99 35.03 9.85 35.36 9.6 35.61 9.35 35.85 9.02 35.99 8.66 35.99 8.66 35.99 5.51 35.97 5.51 35.97 5.34 35.97 5.18 35.94 5.02 35.88 5.02 35.88 4.84 35.78 4.84 35.78 4.81 35.76 4.78 35.75 4.75 35.73 4.71 35.7 4.65 35.65 4.6 35.6 4.6 35.6 4.54 35.55 4.54 35.55 4.5 35.51 4.45 35.45 4.41 35.39 4.41 35.39 4.38 35.34 4.38 35.34 4.35 35.29 4.32 35.23 4.3 35.18 4.3 35.18 4.27 35.12 4.27 35.12 4.25 35.08 4.24 35.03 4.23 34.98 4.22 34.95 4.21 34.9 4.19 34.86 4.18 34.82 4.17 34.77 4.15 34.72 4.15 34.71 4.15 34.73 4.15 34.75 4.14 34.65 4.12 34.57 4.1 34.5 4.1 34.5 4.14 25.74 4.14 25.74 4.14 25.74 0.38 21.95 0.38 21.95 0.12 21.7-0.01 21.35-0 20.98-0.01 20.56 0.12 20.21 0.39 19.95 0.39 19.95 4.14 16.16 4.14 16.16 4.14 16.16 4.1 7.47 4.1 7.47 4.12 7.41 4.14 7.32 4.15 7.23 4.15 7.2 4.16 7.18 4.17 7.15 4.18 7.1 4.2 7.06 4.21 7.01 4.23 6.96 4.24 6.91 4.26 6.86 4.27 6.83 4.29 6.8 4.3 6.77 4.32 6.72 4.35 6.67 4.38 6.63 4.38 6.63 4.42 6.57 4.42 6.57 4.45 6.52 4.49 6.47 4.53 6.42 4.56 6.4 4.58 6.38 4.6 6.36 4.65 6.32 4.7 6.27 4.76 6.23 4.79 6.21 4.82 6.2 4.86 6.18 4.86 6.18 4.91 6.15 4.91 6.15 4.94 6.14 4.98 6.12 5.01 6.1 5.14 6.04 5.29 6.01 5.45 6 5.45 6 5.53 6 5.53 6 5.53 6 8.65 6 8.65 6 9.01 6 9.34 6.14 9.6 6.39 9.85 6.64 9.99 6.97 9.99 7.33 9.99 8.06 9.39 8.66 8.65 8.66 8.65 8.66 6.84 8.66 6.84 8.66 6.84 8.66 6.84 16.64 6.84 16.64 6.85 16.76 6.84 16.87 6.82 16.97 6.76 17.38 6.54 17.72 6.22 17.92 6.22 17.92 6.06 18.05 6.06 18.05 6.06 18.05 3.16 20.95 3.16 20.95 3.16 20.95 6.39 24.17 6.39 24.17 6.55 24.32 6.67 24.49 6.74 24.67Z"
                              fill="rgb(141,129,171)"/>
                    </svg>
                </a>
                <a href="#" class="logo-main-text">Fork<span class="logo-main-text-io">io</span></a>
            </div>
            <div class="main-menu-list">
                <a href="#">
                    <img src="img/sandwich.svg" alt="" class="main-menu-icon">
                </a>

                <ul class="main-menu-items">
                    <li class="main-menu-item">
                        <a href="#" class="main-menu-link main-menu-link-home">Home</a>
                    </li>
                    <li class="main-menu-item">
                        <a href="#" class="main-menu-link">Overview</a>
                    </li>
                    <li class="main-menu-item">
                        <a href="#" class="main-menu-link">About Fork</a>
                    </li>
                    <li class="main-menu-item">
                        <a href="#" class="main-menu-link">Buying Options</a>
                    </li>
                    <li class="main-menu-item">
                        <a href="#" class="main-menu-link">Support</a>
                    </li>
                </ul>

            </div>
            <div class="main-buy-now">
                <a href="" class="main-buy-now-btn">Buy Now</a>
            </div>
        </div>
    </nav>
    <div class="header-section">
        <div class="container text-center">
            <h1 class="header-title">Fork App</h1>
            <p class="header-description">
                A real gamechanger in the world of game development
            </p>
            <p class="header-version">v.2.8. for mac and windows</p>
            <div class="download-trial">
                <a href="#" class="download-button">Download for free now</a>
                <p class="download-trial-description">Unlimited 30-days trial period</p>
            </div>
        </div>
    </div>
</header>

<section class="stars">
    <div class="container text-center">
        <h2 class="stars-h2">Revolutionary editor</h2>
        <p class="stars-p">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci,
            aperiam architecto
            assumenda
            dolores ea est nam officia ratione similique sit!</p>
        <ul class="actions-button">
            <li>
                <a href="#" class="social-btn btn-with-count octicon-eye">
                    Watch
                </a>&nbsp;&nbsp;
                <a class="social-btn social-count" href="#">1,397 </a>
            </li>
            <li>
                <a href="#" class="social-btn btn-with-count octicon-star"> Star </a>
                <a class="social-btn social-count" href="#">21,038</a>&nbsp;&nbsp;
            </li>
            <li>
                <a href="#" class="social-btn btn-with-count octicon-forked"> Fork </a>
                <a href="#" class="social-btn social-count">4,391</a>
            </li>
        </ul>
    </div>

</section>

<section class="features">
    <div class="container">
        <h2 class="features-h2">Here is what you get</h2>
    </div>

    <div class="container d-flex container-features">
        <div class="features-left-col">
            <div class="features-icon"><img class="features-img" src="img/icon-1.png"
                                            alt=""></div>
            <div class="features-text">
                <h3 class="features-h3">Created to make web better</h3>
                <p class="features-p">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                    Adipisci commodi in iure iusto nobis obcaecati perferendis placeat quas, velit
                    veritatis.</p>
            </div>
            <div class="features-icon"><img class="features-img" src="img/icon-2.png"
                                            alt=""></div>
            <div class="features-text">
                <h3 class="features-h3">Inctedibly powerful tool</h3>
                <p class="features-p">Lorem ipsum dolor sit amet, consectetur adipisicing
                    elit. Amet aspernatur id necessitatibus nulla obcaecati perferendis
                    perspiciatis ratione reprehenderit sapiente? Ad consequuntur corporis
                    doloremque ea earum enim fuga incidunt ipsam molestias, nihil nisi nobis
                    nostrum numquam omnis quos repellendus tempora, voluptatibus.</p>
            </div>
            <div class="features-icon"><img class="features-img" src="img/icon-3.png"
                                            alt=""></div>
            <div class="features-text">
                <h3 class="features-h3">Experimental staff</h3>
                <p class="features-p">Lorem ipsum dolor sit amet, consectetur adipisicing
                    elit. Ab alias, aliquam at deserunt dolorem eligendi expedita in inventore
                    ipsam nemo non possimus quos rem sapiente sint tempora temporibus vitae!
                    Ex.</p>
            </div>
            <div class="features-icon"><img class="features-img" src="img/icon-4.png"
                                            alt=""></div>
            <div class="features-text">
                <h3 class="features-h3">Created to make web better</h3>
                <p class="features-p">Lorem ipsum dolor sit amet, consectetur adipisicing
                    elit. Dolorum eum excepturi expedita explicabo id illum ipsum itaque, iusto,
                    nemo omnis perspiciatis possimus quasi, sit. Molestias.</p>
            </div>
        </div>
        <div class="features-rigth-col">

            <img src="img/editor.png" alt="" class="editor">
        </div>
    </div>
</section>
<section class="reviews">
    <div class="container text-center">
        <div class="author">
            <img src="img/doctor.png" alt="" class="author-avatar">
            <div class="author-data">
                <h3 class="author-name">Steven Strange</h3>
                <h3 class="author-nickname">@DoctorS</h3>
            </div>

        </div>

        <div class="carousel">
            <a href="#" class="control-left"></a>
            <p class="review"><span class="nickname-p">@Pixelbudda&nbsp;</span>Dolorum eum excepturi expedita explicabo
                id
                illum ipsum itaque, iusto,
                nemo omnis perspiciatis possimus quasi, sit. </p>
            <a href="#" class="control-right"></a>
        </div>
        <p class="review-time">2 hours ago</p>
        <div class="underline"></div>
    </div>
    <div class="d-flex follow">
        <div class="follow-block"><a href="#" class="follow-btn btn--github">GitHub</a>
            <p class="followers-count">100 500 Followers</p>
        </div>
        <div class="follow-block"><a href="#" class="follow-btn btn--twitter">Twitter</a>
            <p class="followers-count">156 879 Followers</p>
        </div>
        <div class="follow-block"><a href="#" class="follow-btn btn--fb">Facebook</a>
            <p class="followers-count">760 528 Subscribers</p>
        </div>
    </div>

</section>
<section class="testimonials">
    <div class="container text-center">
        <h2 class="testimonials-h2">People are talking about fork</h2>
    </div>
    <div class="container d-flex testim-companies">
        <div class="testim-block"><img src="img/smashing.png" alt="" class="testim-logo">
            <p class="testim-p">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda aut commodi
                dignissimos natus nihil nostrum repudiandae sequi suscipit tempora vel!</p>
        </div>
        <div class="testim-block"><img src="img/codrops.png" alt="" class="testim-logo">
            <p class="testim-p">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi corporis maiores quos
                sapiente sed totam!</p>
        </div>
        <div class="testim-block"><img src="img/W.png" alt="" class="testim-logo">
            <p class="testim-p">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci deserunt dignissimos
                eveniet fuga iusto natus non nostrum quisquam!</p>
        </div>
        <div class="testim-block"><img src="img/pixelBuddha.png" alt="" class="testim-logo">
            <p class="testim-p">Lorem ipsum dolor sit amet, consectetur adipisicing elit. A culpa deleniti, iure magnam
                maxime sit.</p>
        </div>
        <div class="testim-block"><img src="img/cb.png" alt="" class="testim-logo">
            <p class="testim-p">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt dignissimos ea eum
                fugit in laborum maxime, nesciunt.</p>
        </div>
        <div class="testim-block"><img src="img/tnw.png" alt="" class="testim-logo">
            <p class="testim-p">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deleniti maxime nesciunt nulla
                officia praesentium rem suscipit?</p>
        </div>
    </div>
    <div class="underline"></div>
</section>
<section class="pricing">
    <div class="container text-center">
        <h2 class="pricing-h2">Fork subscription pricing</h2>
    </div>
    <div class="container d-flex pricing-container">
        <div class="pricing-block">
            <h3 class="price-category">students</h3>
            <h1 class="price">29</h1>
            <h4 class="price-period">per month</h4>
            <p class="license-info">Personal license</p>
            <a href="" class="purchase-btn">purchase</a>
        </div>
        <div class="pricing-block">
            <h3 class="price-category">Professional</h3>
            <h1 class="price">59</h1>
            <h4 class="price-period">per month</h4>
            <p class="license-info">Professional license<br/>Email support</p>
            <a href="" class="purchase-btn">purchase</a>
        </div>
        <div class="pricing-block active">
            <h3 class="price-category active">Agency</h3>
            <h1 class="price active">99</h1>
            <h4 class="price-period">per month</h4>
            <p class="license-info">1-12 team members<br>phone support</p>
            <a href="" class="purchase-btn active">purchase</a>
        </div>
        <div class="pricing-block">
            <h3 class="price-category">Enterprise</h3>
            <h1 class="price">159</h1>
            <h4 class="price-period">per month</h4>
            <p class="license-info">Unlimited team members<br>24/7 phone support</p>
            <a href="" class="purchase-btn">purchase</a>
        </div>
    </div>
    <div class="container text-center">
        <p class="pricing-p">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi culpa enim eos possimus
            quasi quidem quisquam reiciendis sint suscipit voluptate. Cum doloremque maxime veniam voluptatem! Fugiat
            ipsa recusandae ut voluptas.</p>
    </div>
</section>
<section class="subscribe-order-callback">
    <div class="container subscribe">
        <p class="subscribe-p">Subscribe to stay in touch</p>
        <form action="" class="subscribe-form">
            <input type="text" class="subscribe-order-callback-input subscribe-data" name="email" placeholder="Email">
            <input type="button" class="callback-send-data" value="Subscribe">
        </form>
    </div>
    <div class="container d-flex order-callback">
        <p class="order-callback-p">Order callback</p>
        <form action="" class="callback-form">
            <input type="text" class="subscribe-order-callback-input callback-data" name="name" placeholder="Your name">
            <input type="text" class="subscribe-order-callback-input callback-data" name="phone" placeholder="Phone">
            <input type="button" class="callback-send-data" value="Call me!">
        </form>
    </div>
</section>
<footer class="footer">
    <div class="underline footer-separator"></div>
    <div class="container d-flex footer-container">
        <div class="footer-logo-block">
            <div class="footer-logo">
                <a href="" class="footer-logo-img">
                    <svg width="43" height="41">
                        <path fillRule="evenodd"
                              d="M 43 20.98C 43.01 21.35 42.88 21.7 42.62 21.95 42.62 21.95 38.86 25.74 38.86 25.74 38.86 25.74 38.9 34.5 38.9 34.5 38.88 34.57 38.86 34.65 38.85 34.75 38.85 34.73 38.85 34.71 38.85 34.72 38.83 34.77 38.82 34.82 38.81 34.86 38.79 34.9 38.78 34.95 38.77 34.98 38.76 35.03 38.75 35.08 38.73 35.12 38.73 35.12 38.7 35.18 38.7 35.18 38.68 35.23 38.65 35.29 38.62 35.34 38.62 35.34 38.59 35.39 38.59 35.39 38.55 35.45 38.5 35.51 38.46 35.55 38.46 35.55 38.4 35.6 38.4 35.6 38.35 35.65 38.29 35.7 38.25 35.73 38.22 35.75 38.19 35.76 38.16 35.78 38.16 35.78 37.98 35.88 37.98 35.88 37.82 35.94 37.66 35.97 37.49 35.97 37.49 35.97 34.34 35.99 34.34 35.99 33.98 35.99 33.65 35.85 33.4 35.61 33.15 35.36 33.01 35.03 33.01 34.68 33.01 33.96 33.6 33.4 34.35 33.4 34.35 33.4 36.16 33.4 36.16 33.4 36.16 33.4 36.16 25.31 36.16 25.31 36.15 25.19 36.16 25.04 36.18 24.94 36.18 24.94 36.2 24.88 36.2 24.88 36.21 24.81 36.22 24.75 36.26 24.67 36.33 24.49 36.45 24.32 36.61 24.17 36.61 24.17 39.84 20.95 39.84 20.95 39.84 20.95 36.94 18.05 36.94 18.05 36.94 18.05 36.78 17.92 36.78 17.92 36.46 17.72 36.24 17.38 36.18 16.97 36.16 16.87 36.15 16.76 36.16 16.64 36.16 16.64 36.16 8.66 36.16 8.66 36.16 8.66 34.35 8.66 34.35 8.66 33.61 8.66 33.01 8.06 33.01 7.33 33.01 6.97 33.15 6.64 33.4 6.39 33.66 6.14 33.99 6 34.35 6 34.35 6 37.47 6 37.47 6 37.47 6 37.55 6 37.55 6 37.71 6.01 37.86 6.04 37.99 6.1 38.02 6.12 38.06 6.14 38.09 6.15 38.09 6.15 38.14 6.18 38.14 6.18 38.18 6.2 38.21 6.21 38.24 6.23 38.3 6.27 38.35 6.32 38.4 6.36 38.42 6.38 38.44 6.4 38.47 6.42 38.51 6.47 38.55 6.52 38.58 6.57 38.58 6.57 38.62 6.63 38.62 6.63 38.65 6.67 38.68 6.72 38.7 6.77 38.71 6.8 38.73 6.83 38.74 6.86 38.76 6.91 38.77 6.96 38.79 7.01 38.8 7.06 38.81 7.1 38.83 7.15 38.84 7.18 38.85 7.2 38.85 7.23 38.86 7.32 38.88 7.41 38.9 7.47 38.9 7.47 38.86 16.16 38.86 16.16 38.86 16.16 42.61 19.95 42.61 19.95 42.88 20.21 43.01 20.56 43 20.98ZM 28.37 9.28C 28.38 9.36 28.38 9.43 28.38 9.49 28.37 9.55 28.36 9.62 28.33 9.71 28.33 9.71 28.31 9.79 28.31 9.79 28.31 9.79 26.06 35.78 26.06 35.78 26.05 36.03 25.96 36.27 25.8 36.49 25.8 36.49 25.77 36.53 25.77 36.53 25.71 36.6 25.66 36.66 25.61 36.7 25.61 36.7 20.96 40.7 20.96 40.7 20.72 40.89 20.44 41 20.14 41 19.76 41 19.41 40.83 19.16 40.53 19.15 40.51 19.13 40.49 19.12 40.46 19.12 40.46 15.26 35.79 15.26 35.79 15.03 35.51 14.93 35.14 14.99 34.76 14.99 34.76 17.92 1.24 17.92 1.24 17.93 1.2 17.94 1.16 17.94 1.13 17.94 1.13 17.96 1.05 17.96 1.05 17.96 1.03 17.96 1.01 17.96 1 17.97 0.98 17.98 0.95 17.99 0.92 18.01 0.88 18.02 0.83 18.05 0.77 18.05 0.77 18.08 0.72 18.08 0.72 18.11 0.67 18.14 0.61 18.18 0.56 18.18 0.56 18.21 0.53 18.21 0.53 18.26 0.46 18.31 0.42 18.34 0.39 18.34 0.39 18.4 0.34 18.4 0.34 18.45 0.3 18.51 0.25 18.56 0.22 18.56 0.22 18.72 0.15 18.72 0.15 18.74 0.14 18.77 0.12 18.79 0.11 18.84 0.1 18.89 0.08 18.94 0.07 19 0.06 19.06 0.04 19.12 0.02 19.14 0.02 19.16 0.01 19.18 0.01 19.21 0.01 19.23 0 19.25-0 19.25-0 27.82 0.82 27.82 0.82 27.82 0.82 27.91 0.82 27.91 0.82 28.14 0.82 28.37 0.97 28.53 1.1 28.86 1.37 29.03 1.79 28.99 2.22 28.99 2.22 28.36 9.2 28.36 9.2 28.36 9.2 28.37 9.28 28.37 9.28ZM 17.63 33.78C 17.63 33.78 23.64 34.31 23.64 34.31 23.64 34.31 25.69 10.55 25.69 10.55 25.69 10.55 19.68 10.01 19.68 10.01 19.68 10.01 17.63 33.78 17.63 33.78ZM 20.34 2.76C 20.34 2.76 19.91 7.44 19.91 7.44 19.91 7.44 25.92 7.97 25.92 7.97 25.92 7.97 26.35 3.29 26.35 3.29 26.35 3.29 20.34 2.76 20.34 2.76ZM 6.74 24.67C 6.77 24.75 6.79 24.81 6.8 24.88 6.8 24.88 6.82 24.94 6.82 24.94 6.84 25.04 6.85 25.19 6.84 25.31 6.84 25.31 6.84 33.4 6.84 33.4 6.84 33.4 8.65 33.4 8.65 33.4 9.4 33.4 9.99 33.96 9.99 34.68 9.99 35.03 9.85 35.36 9.6 35.61 9.35 35.85 9.02 35.99 8.66 35.99 8.66 35.99 5.51 35.97 5.51 35.97 5.34 35.97 5.18 35.94 5.02 35.88 5.02 35.88 4.84 35.78 4.84 35.78 4.81 35.76 4.78 35.75 4.75 35.73 4.71 35.7 4.65 35.65 4.6 35.6 4.6 35.6 4.54 35.55 4.54 35.55 4.5 35.51 4.45 35.45 4.41 35.39 4.41 35.39 4.38 35.34 4.38 35.34 4.35 35.29 4.32 35.23 4.3 35.18 4.3 35.18 4.27 35.12 4.27 35.12 4.25 35.08 4.24 35.03 4.23 34.98 4.22 34.95 4.21 34.9 4.19 34.86 4.18 34.82 4.17 34.77 4.15 34.72 4.15 34.71 4.15 34.73 4.15 34.75 4.14 34.65 4.12 34.57 4.1 34.5 4.1 34.5 4.14 25.74 4.14 25.74 4.14 25.74 0.38 21.95 0.38 21.95 0.12 21.7-0.01 21.35-0 20.98-0.01 20.56 0.12 20.21 0.39 19.95 0.39 19.95 4.14 16.16 4.14 16.16 4.14 16.16 4.1 7.47 4.1 7.47 4.12 7.41 4.14 7.32 4.15 7.23 4.15 7.2 4.16 7.18 4.17 7.15 4.18 7.1 4.2 7.06 4.21 7.01 4.23 6.96 4.24 6.91 4.26 6.86 4.27 6.83 4.29 6.8 4.3 6.77 4.32 6.72 4.35 6.67 4.38 6.63 4.38 6.63 4.42 6.57 4.42 6.57 4.45 6.52 4.49 6.47 4.53 6.42 4.56 6.4 4.58 6.38 4.6 6.36 4.65 6.32 4.7 6.27 4.76 6.23 4.79 6.21 4.82 6.2 4.86 6.18 4.86 6.18 4.91 6.15 4.91 6.15 4.94 6.14 4.98 6.12 5.01 6.1 5.14 6.04 5.29 6.01 5.45 6 5.45 6 5.53 6 5.53 6 5.53 6 8.65 6 8.65 6 9.01 6 9.34 6.14 9.6 6.39 9.85 6.64 9.99 6.97 9.99 7.33 9.99 8.06 9.39 8.66 8.65 8.66 8.65 8.66 6.84 8.66 6.84 8.66 6.84 8.66 6.84 16.64 6.84 16.64 6.85 16.76 6.84 16.87 6.82 16.97 6.76 17.38 6.54 17.72 6.22 17.92 6.22 17.92 6.06 18.05 6.06 18.05 6.06 18.05 3.16 20.95 3.16 20.95 3.16 20.95 6.39 24.17 6.39 24.17 6.55 24.32 6.67 24.49 6.74 24.67Z"
                              fill="rgb(141,129,171)"/>
                    </svg>
                </a>
                <a href="" class="footer-logo-text">fork<span class="footer-logo-text-io">io</span></a>
            </div>
            <p class="footer-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Earum, itaque!</p>
        </div>
        <div class="footer-menu">
            <h3 class="footer-menu-h3">Navigation</h3>
            <ul class="footer-menu-links">
                <li><a href="" class="footer-menu-item">home</a></li>
                <li><a href="" class="footer-menu-item">overview</a></li>
                <li><a href="" class="footer-menu-item">about</a></li>
                <li><a href="" class="footer-menu-item">baying option</a></li>
                <li><a href="" class="footer-menu-item">support</a></li>
            </ul>
        </div>
        <div class="footer-contacts">
            <h2 class="contacts-phone">347 567 58 90</h2>
            <p class="contacts-worktime">available from 12pm-18pm </p>
            <h3 class="contacts-city">New-York, NY</h3>
            <p class="contacts-address">560 Judah st & 15th Ave, Apt 5 <br/> San Francisco, SA, 230903</p>
        </div>
        <div class="footer-info">
            <h3 class="footer-info-h3">Info</h3>
            <p class="footer-info-p">Lorem ipsum dolor sit amet, consectetur adipisicing elit. A asperiores cupiditate
                ducimus esse, impedit incidunt laborum laudantium magnam minima molestias tenetur vitae?</p>
        </div>
    </div>
</footer>
</body>
</html>